@charset "utf-8";
/* CSS Document */


body {
	width:100%;
	background:#000;
	font-family: "微軟正黑體", "Arial, Helvetica, sans-serif";
	font-size:100%;
	position:relative;
}
ul li {
	list-style:none;
	text-align:center;
}
h1, h2 {
	color:#fff;
	font-weight:bold;
	width:90%;
	max-width:570px;
	margin-left:auto;
	margin-right:auto;
}
h1 {
	font-size:2em;
}
h2 {
	font-size:1.6em;
	line-height:1.4em;
}
p {
	color:#fff;
	font-size:1.5em;
	line-height:1.8em;
}
a {
	color:#fff;
	font-weight:bold;
}
a:hover {
	color:#ffd02c;
}
a:focus {
	color:#fff;
}
#waterlogo, #waterlogo-buy {display:block; position:fixed; bottom:1%; right:2%; z-index:9998;}
#waterlogo img, #waterlogo-buy img{width:100px; height:auto;}
#waterlogo a, #waterlogo-buy a{z-index:9999; display:block; width:100px; height:100px;}

.buybutton{margin-bottom:100px;}

.fixed-strip.affix{top:0;}
.fixed-strip{
	position:fixed;
	/*top:-107px;*/
	right:0;
	left:0;
	z-index:9999;
	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;
}


/*==========================================
 header style
===========================================*/

header {
	width:100%;
	text-align:center;
	border-bottom:1px solid #333;
	background:#000;
}
header {
	position:relative;
	overflow:hidden;
}
#logo {
	padding:10px 0 10px 15px;
	width:80%;
	float:left;
}
#logo img {
	width:100%; 
	max-width:300px;
}

/*===================
 boostrap style
=====================*/
nav.navbar {
	background:#000;
	font-size:16px;
	width:100%;
	margin:7.5 -15px;
	z-index:12000;
	display:block;
	text-align:center;
}
.container-fluid > .navbar-collapse {
	margin-right:0;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active >a:focus {
	color:#ffd02c;
}

.nav, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	text-align:center;
	padding-left:20px;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover {
	background:none;
	color:#ffd02c;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
	/*background:none;*/
}
.navbar {
	border-bottom:1px solid #BB9921;
}
.navbar-inverse .navbar-toggle .icon-bar {
	background:#777777;
}
header .container-fluid {
	float:left;
	padding-top:7px;
}
.navbar-default {
	border:none;
}
.caret {
	display:none;
}


/*==========================================
 content style
===========================================*/

#content {
	width:100%;
	height:350px;
	background:url(../img/index_03_03.jpg) 50% 0 no-repeat;
	background-size:cover;
	position:relative;
	margin-top:65px;
}
#tiword {
	background:url(../img/tiword2.png) center -2px no-repeat;
	background-size:contain;
	width:100%;
	height:120px;
	margin-bottom:30px;
	display:block;
	float:left;
	z-index:9999;
	position:relative;
}
#con_icon {
	background:url(../img/ball.png) 10% 0 no-repeat;
	width:100%;
	height:120px;
	background-size:auto 100px;
	top:50%;
	position:absolute;
}
#con_pho {
	background:url(../img/pwone.png) 50% 14px no-repeat;
	width:100%;
	height:325px;
	background-size:auto 300px;
	float:left;
}

/*
#content img {
	width:100%;
	height:auto;
	max-width:1920px;
}
*/

/*==========================================
 sidele style
===========================================*/
.movieflash {
	width:100%;
	min-height:320px;
	background:#000;
	border:none;
	margin:0 auto;
	padding:20px 0;
	text-align:center;
	position:relative;
}
.movieflash iframe, .movieflash object, .movieflash embed {
	margin:0 auto;
	width:100%;
	min-height:320px;
}
.remarks {
	width:96%;
	padding:10px 2%;
	background:rgba(78,76,68,0.5);
	vertical-align:middle;
	text-align:center;
	margin:0 auto;
}
.remarks-box {
	margin:0 auto;
	text-align:center;
	width:100%;
}
.remarks p {
	margin:0;
}
span.remarks-num {
	font-weight:bold;
	color:#ffd02c;
}

#con1, #con2, #con3, #con4, #con5, #con6, #news, #dealers, #recommend, #industry{width:100%; min-height:200px; float:left; position:relative; display:block; text-align:center;}
.brand1, .brand2, .brand3, .brand4, .brand5, .brand6 {width:100%; text-align:center; margin-top:75px;}
.brand1 img {width:100%; height:auto; max-width:200px; background-size:cover;}
.brand2 img, .brand3 img, .brand4 img, .brand5 img, .brand6 img {width:100%; height:auto; max-width:150px; background-size:cover;}

#con1 {background:url(../img/1050422_03.png) fixed no-repeat; max-width:100%; min-height:200px; background-size:cover; padding-bottom:30px;}
.web {
  margin-top:30px;
  text-align:center;
  width:100%;
}
.web p {
	color:#ccc;
	width:80%;
	max-width:566px;
	margin-left:auto;
	margin-right:auto;
	text-align: justify;
}
.web_pho {
  width: 100%;
  margin:30px 0 20px 0;
  text-align:center;
}
.web_pho img {
	width:96%;
	max-width:566px;
}
#con2, #news, #dealers, #recommend, #industry {
	background:url(../img/index_04.jpg) fixed no-repeat;
}

#scrollbar1 {
  margin-top:30px;
  margin-left:auto;
  margin-right:auto;
  width:90%;
  height:450px;
  /*overflow:auto; /* showing scrollbars */
}

#scrollbar1 {
	background: rgba(0,0,0,0.6);
	border-radius:10px;
	border:1px solid rgba(255,208,44,0.3);
	-webkit-overflow-scrolling: touch;
	-moz-box-shadow:1px 1px 3px 2px rgba(146,146,146,0.2) inset;
	-webkit-box-shadow:1px 1px 3px 2px rgba(146,146,146,0.2) inset;
	box-shadow:1px 1px 1px 1px rgba(146,146,146,0.2) inset;
}

#scrollbar1 p {
	color:#ccc;
	width:90%;
	max-width:566px;
	margin-left:auto;
	margin-right:auto;
	text-align: justify;
}
.car_pht {
	width:90%;
	margin:0 auto;
	margin-top:50px;
	margin-bottom:30px;
}
.car_pht img {
	width:100%;
}
.car_pht p {
	font-size:14px;
	color:#fff;
	text-align:justify;
	margin-top:50px;
}

/*===================
 con3 style
=====================*/
#con3 {
	background:url(../img/1050509_05.png) top center no-repeat;
	width:100%;
	min-height:520px;
	margin:0 auto;
}
.prolist-box {
	width:100%;
	margin-top:7%;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	position:relative;
}
#prlp01, #prlp02, #prlp03, #prlp04 {
	margin:10px 0;
}
#prlp01 img, #prlp02 img, #prlp03 img, #prlp04 img {
	width:100%;
	max-width:250px;
}

.btn-box {
	width:100%;
	top:67%;
	position:absolute;
	margin:0 auto;
	text-align:center;
}
#buy_icon, #faq_icon, #inquiry_icon, #recommend_icon, #more_icon {
	display:inline-block;
	margin:10px;
}
#faq_icon, #recommend_icon, #more_icon{width:auto; margin-bottom:50px; margin-top:20px; text-align:center;}
#recommend_icon{}
#faq_icon a, #recommend_icon a, #more_icon a{margin:0 auto;}
#buy_icon a, #faq_icon a, #inquiry_icon a, #recommend_icon a, #more_icon a {
	width:180px;
	height:54px;
	border:2px #ffd02c solid;
	border-radius:50px;
	display:block;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-ms-transition:all .5s;
}
#buy_icon a {
	background:url(../img/buy_icon.png);
	background-size:180px 54px;
}
#faq_icon a {
	background:url(../img/faq_icon.png);
	background-size:180px 54px;
}
#inquiry_icon a {
	background:url(../img/inquiry_icon.png);
	background-size:180px 54px;
}
#recommend_icon a {
	background:url(../img/recommend_icon.png);
	background-size:180px 54px;
}
#more_icon a {
	background:url(../img/more_icon.png);
	background-size:180px 54px;
}
#buy_icon a:hover {
	background:url(../img/buy_icon_on.png) #ffd02c;
	border:2px #ffd02c solid;
	background-size:180px 54px;
}
#faq_icon a:hover {
	background:url(../img/faq_icon_on.png) #ffd02c;
	border:2px #ffd02c solid;
	background-size:180px 54px;
}
#inquiry_icon a:hover {
	background:url(../img/inquiry_icon_on.png) #ffd02c;
	border:2px #ffd02c solid;
	background-size:180px 54px;
}
#recommend_icon a:hover {
	background:url(../img/recommend_icon_on.png) #ffd02c;
	border:2px #ffd02c solid;
	background-size:180px 54px;
}
#more_icon a:hover {
	background:url(../img/more_icon_on.png) #ffd02c;
	border:2px #ffd02c solid;
	background-size:180px 54px;
}

/*===================
 con4 style
=====================*/
.owl-carousel {
	margin-top:40px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.owl-carousel .owl-item a {
	display:block;
	margin-bottom:0px;
	overflow:hidden;
}
.owl-carousel .owl-controls .owl-nav .owl-prev {
	background:url(../img/prev.png);
	width:16px;
	height:153px;
	position:absolute;
	left:1%;
	top:16%;
	padding:0;
	/*js_2855*/
}
.owl-carousel .owl-controls .owl-nav .owl-next {
	background:url(../img/prev.png) -16px 0;
	width:16px;
	height:153px;
	position:absolute;
	right:1%;
	top:16%;
	padding:0;
	/*js_2855*/
}
.item a {
	width:100%;
	height:auto;
	position:relative;
	z-index:101;
}
.item div {
	background:rgba(0,0,0,0.75);
	margin:0 auto;
	width:90%;
	height:60px;
	padding:10px 5%;
	bottom:0;
	text-align:justify;
	position:absolute;
	z-index:100;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-ms-transition:all .5s;
}
.item div:hover {
	color:#F7D940;
	background:rgba(0,0,0,1);
	position:absolute;
	box-shadow: -3px -3px 3px rgba(0,0,0,0.5);
	bottom:0;
}
.item p:hover {
	color:#F7D940;

}
.item  span.p-sub {
	font-size:90%;
	font-weight:400;
	line-height:1.2em;
	float:left;
	opacity:0.9;
}



/*===================
 con5 style
=====================*/
#con5 {
	background:url(../img/index_05.jpg);
	width:100%;
}
#access {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
}
.name, .fname, #myEmail, #opint {
	width:96%; 
	padding:5px; 
	background:#3a3a3a; 
	border:2px solid #000;
	color:#111; 
	font-size:16px;
	font-weight:bold;
	margin:10px 0 20px 0; 
	-moz-box-shadow:3px 3px 3px #333 inset;/* For Firefox3.6+ */ 
	-webkit-box-shadow:3px 3px 3px #333 inset; /* For Chrome5+, Safari5+ */	
	box-shadow:3px 3px 3px #333 inset; /* For Latest Opera */}
.name, .fname, #myEmail {height:30px;}
#opint {
	height:200px;
}
.btn {
	margin:0 auto;
	/*text-align:center;*/
	display:block;
	padding:0;
	white-space:normal;
}
#send {
	margin-left:auto;
	margin-right:auto;
	width:100%;
	max-width:267px;
	border:none;
}
.btn p {
	width:100%;
	font-size:14px; 
	font-weight:bold; 
	color:#fff; 
	line-height:1.5em; 
	padding-top:20px; 
	text-align:center;
	float:none;
	letter-spacing:0.15em;
	margin-bottom:50px;
}
.btn .abreak {
	font-size:14px; 
	font-weight:bold; 
	color:#fff; 
	letter-spacing:0.15em;
	padding-top:0;
	text-align:left;
	display:block;
}
#access .dealers{width:180px; height:50px; background:url(../img/dealers_icon.png) no-repeat; display:block; float:right; margin-top:-70px; margin-right:20px; background-size:contain;}
.btn .robot, .btn .send{width:50%; float:left;}

/*===================
 con6 style
=====================*/
#con6 {
	background:url(../img/industry_bg.jpg);
	width:100%;
	height:auto;
	padding-bottom:120px;
}
.brand6{margin-bottom:20px;}
.industry_list {width:70%; margin:0 auto;}
.industry_list li{width:17%; float:left; position:relative; margin:10px; }

.industry_list li a.industy_txt{color:#fff; position:absolute; text-align:right; width:100%;  height:40px; background:rgba(0,0,0,0.75); line-height:40px;  font-size:18px; font-weight:bold; bottom:0;	-webkit-transition:all 0.5s ease;
	-ms-transition:all 0.5s ease;
	-moz-transition:all 0.5s ease;
	-o-transition:all 0.5s ease;
	transition:all 0.5s ease;}
.industry_list li a.industy_txt:hover{background:rgba(0,0,0,0.9); color:#F7D940; text-decoration:none;}  

.industry_list li a.industy_txt span{padding-right:10px;}
.industry_list li img{width:100%;}
/*===================
 news style
=====================*/
#news .brand2, #dealers .brand2, #recommend .brand2, #industry .brand2{margin-top:150px;}
.post_list, .dealers_list{width:800px; margin:50px auto; -webkit-padding-start:0;}
.post_list li {min-height:150px; padding-bottom:30px; margin-bottom:30px; border-bottom:2px rgba(255,255,255,0.2) solid;}
.post_img_block{width:150px; height:150px; overflow:hidden; float:left; margin-right:20px; display:block;}
.post_list li img{height:150px;}
.post_list li .post_txt {float:left; text-align:left; max-width:630px;}
.post_list li .post_txt a:hover{text-decoration:none;}
.post_list li .post_txt h2{max-width:inherit; width:auto; margin:0; line-height:1.2; margin-bottom:10px; -moz-transition:all .5s; -webkit-transition:all .5s;-ms-transition:all .5s; font-size:3em;}
.post_list li .post_txt h2:hover{color:#ffd02c; }
.post_list li .post_txt p{line-height:2; font-size:16px;}
.post_list li .post_txt a.post_more{color:#ffd02c; padding:2px 8px; margin:0 5px; border:1px solid #ffd02c; border-radius:30px; max-width:60px; text-align:center; font-weight:normal; -moz-transition:all .5s; -webkit-transition:all .5s;-ms-transition:all .5s;}
.post_list li .post_txt a.post_more:hover{color:#000; background:#ffd02c;}
.post_pages{margin:0 auto; width:800px; padding-bottom:100px; text-align:center;}
.post_pages span{font-size:16px; padding:5px 10px; border-radius:30px; }
.post_pages_active{background:#ffd02c; color:#000; width:20px; height:20px; margin:0 5px;}
.post_pages a{-moz-transition:all .5s; -webkit-transition:all .5s;-ms-transition:all .5s;padding:5px 10px; border-radius:30px; }
.post_pages a:hover{text-decoration:none;background:#ffd02c; color:#000; }

#news .post_list li {min-height:100px; display:flex; padding-bottom:0;}
#news .post_list li .post_txt{max-width:100%;}
/*===================
 about style
=====================*/

#about{
	text-align:left;
	width:850px;
	margin:0 auto;
	margin-bottom:150px;
}
.about_header{
	background:url(/img/about_bg.jpg) no-repeat center 100% ;
	width:100%;
	height:500px;
	overflow:hidden;
}

#about h1 {
	color:#ffd02c;
	margin:0;
	margin-top:20px;
}
#about p {
	margin-top:10px;
	line-height:2;
}



/*===================
 dealers style
=====================*/
#dealers {text-align:left; min-height:800px;}
#dealers h2{height:100%; line-height:1.5; margin:0;}
#dealers p{}
.dealers_item{border-bottom:2px rgba(255,255,255,0.2) solid; padding:20px 0;}
/*==========================================
 maploop style
===========================================*/

#maploop {
	width:100%;
	text-align:center;
	height:300px;
	float:left;
}
#maploop iframe {
	width:100%;
	height:300px;
}



/*==========================================
 footer style
===========================================*/

footer {
	width:100%;
	background:#ffcc00;
	height:167px;
	float:left;
}
.copyright {
	background:url(../img/footer_w.png) no-repeat;
	text-align:center;
	margin:60px auto 0 auto;
	max-width:641px;
	width:90%;
	height:46px;
	background-size:contain;
}

/* 電腦或大型平板的版型設定：320px～420px LOGO微調*/
@media only screen and (min-width:320px) and (max-width:420px) {
#logo {
	padding:20px 5px 15px 5px;
	width:70%;
	float:left;
}
#logo img {
	width:100%; 
	max-width:300px;
}
}


/* 電腦或大型平板的版型設定：599px 以下微調*/
@media only screen and (max-width:599px) {
.owl-carousel .owl-controls .owl-nav .owl-prev {
	left:1%;
	top:30%;
}
.owl-carousel .owl-controls .owl-nav .owl-next {
	right:1%;
	top:30%;
}
}

/* 電腦或大型平板的版型設定：768px 微調*/
@media only screen and (width:768px) {
.nav li#c7 {
	margin-top:-10px;
}
}

/* 電腦或大型平板的版型設定：428px～768px */
@media only screen and (min-width: 428px) and (max-width:768px) {
.btn-box {
	top:70%;
}
.btn p {
	text-align:center;
	float:left;
}
.btn .abreak {
	clear:both;
	text-align:center;
	display:inline-block;
}

}

/* 電腦或大型平板的版型設定：769px～960px */
@media only screen and (min-width: 769px) {


h1, h2 {
	font-size:3em;
}
.fixed-strip{
	top:-10px;
}

/*==========================================
 header style
===========================================*/

header {
    position:static;
	border-bottom:2px solid #333;
    /*overflow:visible;*/
}
#logo {
    padding:20px 5px 5px 0;
}
#logo img {
    width:100%;
	max-width:300px;
}
.nav {
    position:static;
	float:right;
}
.nav li {
	position:static;
	display:block;
}
.nav li#c7 {
	margin-top:-10px;
}
.nav li a {
  display:block;
  position:static;
}
.dropdown-menu li:hover .sub-menu {visibility: visible;}
.dropdown:hover .dropdown-menu {display:block;}
.caret {
	display:inline-block;
}
.dropdown-menu {
	min-width:0;
	padding:5px 10px;
	background:rgba(0,0,0,.5);
	font-size:16px;
}
.dropdown-menu > li > a {
	font-weight:bold;
}

/*==========================================
 content style
===========================================*/
#content {
	width:100%;
	height:600px;
	background-position:center top;
	background-size:auto 600px;
	margin-top:100px;
}
#tiword {
	width:100%;
	height:170px;
}
#con_icon {
	top:50%;
	height:140px;
	background-size:auto 140px;
}
#con_pho {
	background:url(../img/pwone.png) 50% 50px no-repeat;
	width:100%;
	height:550px;
	background-size:auto 500px;
}
/*==========================================
 sidele style
===========================================*/
.movieflash {
	width:100%;
	min-height:360px;
}
.movieflash iframe, .movieflash object, .movieflash embed {
	width:80%;
	min-height:360px;
}
.remarks p {
	font-size:1.5em;
}
.brand1, .brand2, .brand3, .brand4, .brand5, .brand6 {margin-top:120px;}

/*==========================================
 con1 style
===========================================*/
.web p {
	font-size:1.8em;
}


/*===================
 con2 style
=====================*/
#scrollbar1 p {
	font-size:1.8em;
}

.car_pht p {
	font-size:14px;
	text-align:justify;
}

/*===================
 con3 style
=====================*/
#con3 {
	min-height:620px;
}
.prolist-box {
	width:100%;
}
#prlp01, #prlp02, #prlp03, #prlp04 {
	margin:0 auto;
	position:relative;
}
#prlp01 img, #prlp02 img, #prlp03 img, #prlp04 img {
	max-width:300px;
	position:relative;
}
#prlp01 {
	left:0;
}
#prlp02 {
	left:-20%;
	top:50px;
	/*float:left;*/
}
#prlp03 {
	left:20%;
}
#prlp04 {
	top:50px;
}

.btn-box {
	top:75%;
}

#buy_icon a, #faq_icon a, #inquiry_icon a, #recommend_icon a, #more_icon a {
	width:217px;
	height:65px;
	border:2px #ffd02c solid;
	border-radius:50px;
	display:block;
	-moz-transition:all .5s;
	-webkit-transition:all .5s;
	-ms-transition:all .5s;
}
#buy_icon a, #faq_icon a, #inquiry_icon a, #recommend_icon a, #more_icon a, #buy_icon a:hover, #faq_icon a:hover, #inquiry_icon a:hover, #recommend_icon a:hover, #more_icon a:hover {
	background-size:217px 65px;
}


/*===================
 con4 style
=====================*/

#con4 {
	min-height:500px;
}
.owl-carousel {
	width:90%;
}
.owl-carousel .owl-controls .owl-nav .owl-prev {
	width:16px;
	left:-5%;
	top:26%;
}
.owl-carousel .owl-controls .owl-nav .owl-next {
	width:16px;
	right:-5%;
	top:26%;
}


#maploop {
	width:100%;
	text-align:center;
}
#maploop iframe {
	width:90%;
}
#access {
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.name, .fname {
	width:46.8%; 
}
#opint {
	width:96%;
}
.btn p {
	font-size:16px;
	text-align:center;
	float:left;
}
.btn .abreak {
	clear:both;
	text-align:center;
	display:inline-block;
}
	


	
}

/* 電腦版型設定：961px以上固定版型 */
@media only screen and (min-width: 961px) {
	
h1, h2 {
	max-width:700px;
}
#waterlogo,#waterlogo-buy {bottom:3%; right:3%;}
header {
    max-width:1920px;
    margin-left:auto;
    margin-right:auto;
}
#logo {
	left:5%;
	padding:25px 0px;
	position:relative;
}
#logo img {
	max-width:400px;
}
nav.navbar {
	font-size:18px;
}
.nav {
	margin-top:-20px;
}
header .container-fluid {
	width:60%;
	float:right;
	padding-top:15px;
	margin-right:5%;
}

/*==========================================
 content style
===========================================*/
#content {
	width:100%;
	height:600px;	
	background-position:center top;
	background-size:auto 600px;
	backgorund-repeat:no-repeat;
}
#tiword {
	background:url(../img/tiword.png) no-repeat;
	width:50%;
	height:140px;
	top:3%;
	left:1%;
	position:absolute;
	background-size:contain;
}
#con_icon {
	width:100%;
	height:150px;
	top:50%;
	background-size:auto 150px;
	position:absolute;
}
#con_pho {
	background:url(../img/pwone.png) 50% 50px no-repeat;
	width:100%;
	height:570px;
	background-size:auto 520px;
}

/*==========================================
 sidele style
===========================================*/
.movieflash {
	width:100%;
}
.movieflash iframe, .movieflash object, .movieflash embed {
	width:560px;
}
.brand1, .brand2, .brand3, .brand4, .brand5, .brand6 {width:100%;}
.brand1 img {width:100%; height:auto; max-width:250px; background-size:cover; position:relative; left:-25%;}
.brand2 img, .brand3 img, .brand4 img, .brand5 img, .brand6 img {width:100%; height:auto; max-width:180px; background-size:cover; position:relative; left:-25%;}


.web {
  margin-top:30px;
  text-align:center;
  width:100%;
}
.web p {
	color:#ccc;
	width:80%;
	max-width:566px;
	margin-left:auto;
	margin-right:auto;
	text-align: justify;
}
.web_pho {
  width: 100%;
  margin:30px 0 20px 0;
  text-align:center;
}
.web_pho img {
	width:96%;
	max-width:600px;
}

#scrollbar1 {
	max-width:800px;
}
#scrollbar1 p {
	color:#ccc;
	width:90%;
	max-width:800px;
	margin-left:auto;
	margin-right:auto;
	text-align: justify;
}

.car_pht {
	width:55%;
	margin-bottom:50px;
}

/*===================
 con3 style
=====================*/
.prolist-box {
	margin-top:5%;
}

/*===================
 con4 style
=====================*/
.owl-carousel {
	width:70%;
}

#access {
	width:897px;
	margin-left:auto;
	margin-right:auto;
}
.name, .fname {
	width:47.5%; 
}
#myEmail, #opint {
	width:97%;
}
#send {
	width:267px;
	float:left;
	margin-left:2px;
}
.btn p {
	width:100%;
	font-size:16px; 
	float:none;
	text-align:center;
	margin-bottom:50px;
}

#maploop {
	height:500px;
}
#maploop iframe {
	height:500px;
}

footer {
    text-align: center;
}


}

@media only screen and (min-width: 1290px) and (max-width:1600px) {


#tiword {
	width:40%;
	left:10%;
}

.web {
  width:50%;
  float:left;
  position:relative;
}
.web p {
	color:#ccc;
	width:80%;
	max-width:520px;
	margin-left:auto;
	margin-right:auto;
	text-align: justify;
}
.web_pho {
  width: 40%;
  margin:30px 0 20px 0;
  float:left;
  position:relative;
}
.web_pho img {
	width:96%;
	max-width:600px;
}

.car_pht p {
	font-size:16px;
	text-align:right;
}

/*===================
 con3 style
=====================*/
.prolist-box {
	width:70%;
	margin-top:3%;
	left:-7%;
}

.btn-box {
	left:-7%;
}


}

@media only screen and (min-width: 1205px) {
.nav {
	margin-top:70px;
}
}


@media only screen and (min-width:1601px) {
	
#logo img {
	max-width:500px;
}
.nav {
	margin-top:50px;
	right:5%;
	position:relative;
}
#content {
	background-repeat:no-repeat;
}
#tiword {
	height:150px;
	top:2.5%;
	left:12%;
}
#con_icon {
	width:235px;
	left:26%;
}
.web {
  width:50%;
  margin-top:100px;
  float:left;
  left:5%;
  position:relative;
}
.web p {
	max-width:520px;
}
.web_pho {
  width: 40%;
  float:left;
  right:5%;
  position:relative;
}
.car_pht {
	width:40%;
}
.car_pht p {
	font-size:16px;
	text-align:right;
}

/*===================
 con3 style
=====================*/
.prolist-box {
	clear:both;
	width:60%;
	margin-top:3%;
	left:-15%;
}
#prlp01 img, #prlp02 img, #prlp03 img, #prlp04 img {
	width:320px;
}
#prlp01 {
	left:0;
}
#prlp02 {
	left:-15%;
	top:30px;
	/*float:left;*/
}
#prlp03 {
	left:15%;
	margin-top:-17px;
}
#prlp04 {
	top:30px;
}

.btn-box {
	left:-15%;
}


}
@media only screen and (max-width:1615px) {
.item div {
	height:100px;
}

@media only screen and (max-width:1601px) {
.nav{margin-top:50px;}
.industry_list {width:80%; }

}
@media only screen and (max-width:1408px) {
.nav, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a{ padding-left:0;}
}
@media only screen and (max-width:1283px) {
.nav{margin-top:-30px;}
.industry_list {width:90%; }
}
@media only screen and (max-width:1126px) {
.industry_list {width:80%; padding:10px 0;}
.industry_list li{width:30%;}
}
@media only screen and (max-width:960px) {
.nav{margin-top:0;}
.nav li a{padding:15px 6px;}

/*===================
 news style
=====================*/

.post_list{width:700px;}
.post_list li .post_txt{max-width:500px;}
.post_list li .post_txt p{margin-bottom:30px;}
.post_pages{width:90%;}

.dealers_list{width:90%;}
#dealers h2{font-size:24px;}
.item div {
	height:80px;
}
}

@media only screen and (max-width:767px) {
#access .dealers{max-width:150px; margin:0 auto; float:none;}
.btn .robot, .btn .send{width:100%; float:none;}
.btn .robot img{margin-bottom:20px; max-width:302px; width:100%;}

#news .brand2, #dealers .brand2{margin-top:120px;}

.item div {
	height:100px;
}
#about{width:90%;}
.industry_list {width:90%;}
.industry_list li{width:100%; margin:0;}

.post_list {width:90%;}
.post_list li{min-height:auto; border-bottom:none; margin-bottom:0;}
.post_list li .post_txt{max-width:100%; width:100%;}
.post_list li .post_txt p{border-bottom:2px rgba(255,255,255,0.2) solid; padding-bottom:20px;}
.post_img_block{width:100%; height:auto;}
.post_list li img{width:100%; height:auto; margin-bottom:10px;}


}

@media only screen and (max-width:599px) {
.item div {
	height:80px;
}
}

@media only screen and (max-width:360px) {
.item div {
	height:100px;
}
}